/* You can add global styles to this file, and also import other style files */
$white: #ffffff;
.shadow:hover{
    -webkit-box-shadow: 0px 0px 45px 1px rgba(10,1,10,1);
-moz-box-shadow: 0px 0px 45px 1px rgba(10,1,10,1);
box-shadow: 0px 0px 45px 1px rgba(10,1,10,1);
}
.customContainer{
    margin-top: 5px;
}